@font-face {
  font-family: 'legend';
  src:  url('fonts/legend.eot?f9pxjc');
  src:  url('fonts/legend.eot?f9pxjc#iefix') format('embedded-opentype'),
    url('fonts/legend.ttf?f9pxjc') format('truetype'),
    url('fonts/legend.woff?f9pxjc') format('woff'),
    url('fonts/legend.svg?f9pxjc#legend') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon-legend {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'legend' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.legend-balance-nav:before {
  content: "\e93e";
}
.legend-client:before {
  content: "\e93d";
}
.legend-bell:before {
  content: "\e93c";
}
.legend-collaboration:before {
  content: "\e943";
}
.legend-list:before {
  content: "\e942";
}
.legend-arrow-down:before {
  content: "\e900";
}
.legend-archive:before {
  content: "\e93a";
}
.legend-shopping-cart-remove:before {
  content: "\e92a";
}
.legend-edit:before {
  content: "\e92b";
}
.legend-archives:before {
  content: "\e92c";
}
.legend-hide-eye:before {
  content: "\e92d";
}
.legend-counterclockwise:before {
  content: "\e92e";
}
.legend-eye:before {
  content: "\e92f";
}
.legend-passage-of-time:before {
  content: "\e930";
}
.legend-more-dot:before {
  content: "\e931";
}
.legend-printer:before {
  content: "\e932";
}
.legend-share:before {
  content: "\e933";
}
.legend-empty-email:before {
  content: "\e934";
}
.legend-arrow-pointing-to-down:before {
  content: "\e935";
}
.legend-copy-item:before {
  content: "\e936";
}
.legend-eye-close-up:before {
  content: "\e937";
}
.legend-menu-dot:before {
  content: "\e938";
}
.legend-list-round:before {
  content: "\e939";
}
.legend-close:before {
  content: "\e921";
}
.legend-delete-1:before {
  content: "\e922";
}
.legend-delete:before {
  content: "\e923";
}
.legend-arrows-up-down:before {
  content: "\e924";
}
.legend-minus:before {
  content: "\e925";
}
.legend-plus:before {
  content: "\e926";
}
.legend-ruble-medium:before {
  content: "\e927";
}
.legend-ruble-regular:before {
  content: "\e928";
}
.legend-hearth:before {
  content: "\e929";
}
.legend-time:before {
  content: "\e920";
}
.legend-calendar:before {
  content: "\e91f";
}
.legend-active_circle:before {
  content: "\e917";
}
.legend-location:before {
  content: "\e91e";
}
.legend-check1:before {
  content: "\e918";
}
.legend-live:before {
  content: "\e919";
}
.legend-basket:before {
  content: "\e91a";
}
.legend-ruble:before {
  content: "\e91b";
}
.legend-info:before {
  content: "\e91c";
}
.legend-repeat:before {
  content: "\e91d";
}
.legend-save:before {
  content: "\e901";
}
.legend-logout:before {
  content: "\e902";
}
.legend-image:before {
  content: "\e903";
}
.legend-add-image:before {
  content: "\e904";
}
.legend-settings-line:before {
  content: "\e905";
}
.legend-check:before {
  content: "\e906";
}
.legend-column:before {
  content: "\e907";
}
.legend-filter-results-button:before {
  content: "\e908";
}
.legend-menu:before {
  content: "\e909";
}
.legend-arrow-to-the-left:before {
  content: "\e90a";
}
.legend-favorite:before {
  content: "\e90b";
}
.legend-search:before {
  content: "\e90c";
}
.legend-setting:before {
  content: "\e90d";
}
.legend-statistics:before {
  content: "\e90e";
}
.legend-customer-return:before {
  content: "\e90f";
}
.legend-push-notification:before {
  content: "\e910";
}
.legend-billboard:before {
  content: "\e911";
}
.legend-balance:before {
  content: "\e912";
}
.legend-shop:before {
  content: "\e913";
}
.legend-feedback:before {
  content: "\e914";
}
.legend-discount:before {
  content: "\e915";
}
.legend-sort-button-with-three-lines:before {
  content: "\e916";
}
.legend-gift:before {
  content: "\e93b";
}

.legend-err {
    padding-bottom: 2px;
}
.legend-err:before {
    content: "\0021";
}
